@media (max-width:1250px){
	
	header .social,
	header .search-toggle {
		transition:opacity .5s ease, top .5s ease;
		}
	
	.fixed header .social,
	.fixed header .search-toggle {
		top:-37px;
		}
		
	.nav li {
		margin:0 15px;
		}
	
	.fixed header {
		padding-top:66px;
		}
	
	.two-line-title strong{
		display:block;
		}
	
	.helper-wrap .container.medium {
		max-width:800px;
		}
	
	.post-head .container.small {
		max-width:600px;
		}
	
	}